[CentOS] Yum Issue.. Installing Older Package Version

Tim Nelson tnelson at rockbochs.com
Tue Jan 6 22:26:17 UTC 2009


Hello fellow CentOS'ers-

I'm trying to install a package from a not-to-be-named repository (privately operated for some proprietary software). They currently have a package I need but offer multiple versions. However, if I simply 'yum install packagename' it defaults to pulling down the most recent package. I would like to pull down the older version of the package but I'm unable to do so.

So, how would you specify version number for a package with two candidates but the same name? I'm at a loss... :-(

Tim Nelson
Systems/Network Support
Rockbochs Inc.
(218)727-4332 x105


More information about the CentOS mailing list